Installation und schon der erste Fehler

  • Hallo zusammen,


    wollte gerade das Paket installieren und bekomm schon folgende Meldung:


    Bitte um Hilfe.


    Liebe Grüße,


    Zeno